BODY 	{ font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 	
	font-size: 10pt;
	font-weight: normal;
	color: rgb#000000; 
	background-color: rgb(247,255,223);
	margin-top: 20px;
}
a:link  { text-decoration: none; 
	color: rgb(56,92,155);
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;  
	font-size: 10pt;
	font-weight: bold;
}
a:visited { text-decoration: none; 
	color: rgb(56,92,155);
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;  
	font-size: 10pt;
	font-weight: bold; 
}
a:active { text-decoration: none; 
	color: rgb(224,103,70);
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;  
	font-size: 10pt;
	font-weight: bold;
}
a:hover { text-decoration: none; 
	color: rgb(224,103,70);
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;  
	font-size: 10pt;
	font-weight: bold; 
}

.link2:hover     { text-decoration: none; 
	color: rgb(126,137,203);
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;  
	font-size: 10pt;
	font-weight: bold;
}
.link2:active     { text-decoration: none; 
	color: rgb(126,137,203);
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;  
	font-size: 10pt;
	font-weight: bold;
}
.link3:hover     { text-decoration: none; 
	color: rgb(53,180,125);
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;  
	font-size: 10pt;
	font-weight: bold;
}
.link3:active     { text-decoration: none; 
	color: rgb(53,180,125);
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;  
	font-size: 10pt;
	font-weight: bold;
}
.link4:hover     { text-decoration: none; 
	color: rgb(247,149,0);
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;  
	font-size: 10pt;
	font-weight: bold;
}
.link4:active     { text-decoration: none; 
	color: rgb(247,149,0);
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;  
	font-size: 10pt;
	font-weight: bold;
}
.link5:hover     { text-decoration: none; 
	color: rgb(255,204,21);
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;  
	font-size: 10pt;
	font-weight: bold;
}
.link5:active     { text-decoration: none; 
	color: rgb(255,204,21);
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;  
	font-size: 10pt;
	font-weight: bold;
}
.nonlink  { text-decoration: none; 
	color: rgb(56,92,155);
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;  
	font-size: 10pt;
	font-weight: bold;
}
UL 	{ list-style-type: disk;
	list-style-position: outside; 
	font-weight: normal; 
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 	
	font-size: 9pt; 
	text-align: left; 
	margin-top:5px;
	margin-bottom: 10px;
	color: rgb(247,255,223); 
}

LI 	{ list-style-type: disk;
	list-style-position: outside; 
	font-weight: normal; 
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 	
	font-size: 9pt; 
	text-align: left; 
	margin-left:20px;
	LINE-HEIGHT: 15px; 
	color: rgb(56,92,155); 
}

P 	{ font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 	
	font-size: 10pt;
	font-weight: normal;
	color: rgb(56,92,155); 
	LINE-HEIGHT: 15px;
	margin-left: 0px;
	margin-right: 0px;	
	margin-bottom: 0px; 
	margin-top: 5px;
}
.blue 	{ font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 	
	font-size: 10pt;
	font-weight: bold;
	color: rgb(247,255,223); 
	margin-left: 5px;
	margin-right: 23px;	
	margin-bottom: 10px; 
	margin-top: 0px;
	padding: 3px;
	background-color: rgb(56,92,155);
}
.blue2 	{ font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 	
	font-size: 10pt;
	font-weight: bold;
	color: rgb(247,255,223); 
	margin-left: 0px;
	margin-right: 0px;	
	margin-bottom: 10px; 
	margin-top: 0px;
	padding: 5px;
	background-color: rgb(56,92,155);
}
.front 	{ font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 	
	font-size: 9pt;
	font-weight: normal;
	color: rgb(56,92,155); 
	margin-left: 5px;
	margin-right: 23px;	
	margin-bottom: 3px; 
	margin-top: 10px;
}
.frontbold 	{ font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 	
	font-size: 10pt;
	font-weight: bold;
	color: rgb(56,92,155); 
}

H1 	{ font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 	
	font-size: 8pt;
	font-weight: bold;
	color: #6A83A0;
	background: url(images/h1bg2.jpg);  
	LINE-HEIGHT: 15px;
	border: #355472 1px solid;
	margin-left: 0px; 	
	margin-bottom: 0px 
}
H2 	{ font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 	
	font-size: 12pt;
	font-weight: bold;
	color: rgb(200,59,51); 
	LINE-HEIGHT: 18px; 
	margin-left: 12px;	
	margin-bottom: -6px 
}
TABLE 	{ font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 	
	font-size: 10pt;
	font-weight: normal;
	color: rgb(56,92,155); 
	LINE-HEIGHT: 13px; 	
	empty-cells: show;
	LINE-HEIGHT: 15px;
}

.cell01 { BORDER-RIGHT: rgb(56,92,155) 0px solid; 
	BORDER-TOP: rgb(56,92,155) 1px solid; 
	BORDER-LEFT: rgb(56,92,155) 1px solid;
	BORDER-BOTTOM: rgb(56,92,155) 7px solid; 
	BACKGROUND-COLOR: #FFFFFF;
	padding-right: 0px;
	padding-left: 0px;
	height: 78px;
	width: 303px;
}
.cell02 { BORDER-RIGHT: rgb(56,92,155) 0px solid; 
	BORDER-TOP: rgb(56,92,155) 1px solid; 
	BORDER-LEFT: rgb(56,92,155) 0px solid; 
	BORDER-BOTTOM: rgb(56,92,155) 7px solid;
	BACKGROUND-COLOR: #FFFFFF;
	BACKGROUND: url(images/toprow2.jpg);
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 78px;
	width: 90px
}
.cell03 { BORDER-RIGHT: rgb(56,92,155) 0px solid; 
	BORDER-TOP: rgb(56,92,155) 1px solid; 
	BORDER-LEFT: rgb(56,92,155) 0px solid; 
	BORDER-BOTTOM: rgb(56,92,155) 7px solid;
	BACKGROUND-COLOR: #FFFFFF;
	BACKGROUND: url(images/toprow3.jpg);
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 78px;
	width: 90px
}
.cell04 { BORDER-RIGHT: rgb(56,92,155) 0px solid; 
	BORDER-TOP: rgb(56,92,155) 1px solid; 
	BORDER-LEFT: rgb(56,92,155) 0px solid; 
	BORDER-BOTTOM: rgb(56,92,155) 7px solid;
	BACKGROUND-COLOR: #FFFFFF;
	BACKGROUND: url(images/toprow4.jpg);
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 78px;
	width: 90px
}
.cell05 { BORDER-RIGHT: rgb(56,92,155) 0px solid; 
	BORDER-TOP: rgb(56,92,155) 1px solid; 
	BORDER-LEFT: rgb(56,92,155) 0px solid; 
	BORDER-BOTTOM: rgb(56,92,155) 7px solid;
	BACKGROUND-COLOR: #FFFFFF;
	BACKGROUND: url(images/toprow5.jpg);
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 78px;
	width: 90px
}
.cell06 { BORDER-RIGHT: rgb(56,92,155) 1px solid; 
	BORDER-TOP: rgb(56,92,155) 1px solid; 
	BORDER-LEFT: rgb(56,92,155) 0px solid; 
	BORDER-BOTTOM: rgb(56,92,155) 7px solid;
	BACKGROUND-COLOR: #FFFFFF;
	BACKGROUND: url(images/toprow6.jpg);
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 78px;
	width: 87px
}
.cell07 { BORDER-RIGHT: rgb(56,92,155) 1px solid; 
	BORDER-TOP: rgb(56,92,155) 0px solid; 
	BORDER-LEFT: rgb(56,92,155) 1px solid; 
	BORDER-BOTTOM: rgb(56,92,155) 0px solid;
	BACKGROUND-COLOR: #FFFFFF;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 18px;
}

.cell08 { BORDER-RIGHT: rgb(56,92,155) 0px solid; 
	BORDER-TOP: rgb(56,92,155) 0px solid; 
	BORDER-LEFT: rgb(56,92,155) 1px solid; 
	BORDER-BOTTOM: rgb(56,92,155) 0px solid;
	BACKGROUND-COLOR: #FFFFFF;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.cell09 { BORDER-RIGHT: rgb(56,92,155) 1px solid; 
	BORDER-TOP: rgb(56,92,155) 0px solid; 
	BORDER-LEFT: rgb(56,92,155) 0px solid; 
	BORDER-BOTTOM: rgb(56,92,155) 0px solid;
	BACKGROUND: url(images/middle3bg.jpg);
	BACKGROUND-COLOR: #FFFFFF;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.cell10 { BORDER-RIGHT: rgb(56,92,155) 1px solid; 
	BORDER-TOP: rgb(56,92,155) 0px solid; 
	BORDER-LEFT: rgb(56,92,155) 1px solid; 
	BORDER-BOTTOM: rgb(56,92,155) 2px solid;
	BACKGROUND: url(images/bottombg.jpg);
	BACKGROUND-COLOR: #FFFFFF;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 78px;
}
.cell11 { BORDER-RIGHT: rgb(56,92,155) 1px solid; 
	BORDER-TOP: rgb(56,92,155) 0px solid; 
	BORDER-LEFT: rgb(56,92,155) 1px solid; 
	BORDER-BOTTOM: rgb(56,92,155) 0px solid;
	BACKGROUND-COLOR: #FFFFFF;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 300px;

}
